<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>Document</title>
	<script type="text/javascript">
		
		// es una clase de nombre Persona
		let Persona=function(nombre,edad,localidad){
			this.nombre=nombre;
			this.edad=edad;
			this.localidad=localidad;
		}

		let profesor=new Persona("Ramon",48,"Santander");
		let alumno1=new Persona("Pilar",48,"Laredo");
		console.log(profesor);
		console.log(alumno1);




	</script>
</head>
<body>
	
</body>
</html>